### org.jfree.layouting.input.style.keys.content

# Class QuotingValues

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.content.QuotingValues`

`public class QuotingValues`
`extends java.lang.Object`

This class holds a sample of well-known quoting characters. These values are non-normative and there are no CSS-constants defined for them.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSStringValue`

  `APOSTROPHE`

  `static CSSStringValue`

  `DOUBLE_LEFT_POINTING_ANGLE_QUOTATION_MARK`

  `static CSSStringValue`

  `DOUBLE_LEFT_QUOTATION_MARK`

  `static CSSStringValue`

  `DOUBLE_LOW9_QUOTATION_MARK`

  `static CSSStringValue`

  `DOUBLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK`

  `static CSSStringValue`

  `DOUBLE_RIGHT_QUOTATION_MARK`

  `static CSSStringValue`

  `QUOTATION_MARK`

  `static CSSStringValue`

  `SINGLE_LEFT_POINTING_ANGLE_QUOTATION_MARK`

  `static CSSStringValue`

  `SINGLE_LEFT_QUOTATION_MARK`

  `static CSSStringValue`

  `SINGLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK`

  `static CSSStringValue`

  `SINGLE_RIGHT_QUOTATION_MARK`

## Field Details

### APOSTROPHE

    public static final CSSStringValue APOSTROPHE

### DOUBLE_LEFT_POINTING_ANGLE_QUOTATION_MARK

    public static final CSSStringValue DOUBLE_LEFT_POINTING_ANGLE_QUOTATION_MARK

### DOUBLE_LEFT_QUOTATION_MARK

    public static final CSSStringValue DOUBLE_LEFT_QUOTATION_MARK

### DOUBLE_LOW9_QUOTATION_MARK

    public static final CSSStringValue DOUBLE_LOW9_QUOTATION_MARK

### DOUBLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK

    public static final CSSStringValue DOUBLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK

### DOUBLE_RIGHT_QUOTATION_MARK

    public static final CSSStringValue DOUBLE_RIGHT_QUOTATION_MARK

### QUOTATION_MARK

    public static final CSSStringValue QUOTATION_MARK

### SINGLE_LEFT_POINTING_ANGLE_QUOTATION_MARK

    public static final CSSStringValue SINGLE_LEFT_POINTING_ANGLE_QUOTATION_MARK

### SINGLE_LEFT_QUOTATION_MARK

    public static final CSSStringValue SINGLE_LEFT_QUOTATION_MARK

### SINGLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK

    public static final CSSStringValue SINGLE_RIGHT_POINTING_ANGLE_QUOTATION_MARK

### SINGLE_RIGHT_QUOTATION_MARK

    public static final CSSStringValue SINGLE_RIGHT_QUOTATION_MARK